Dropzone.options.myDropzone = {
    paramName: "file",
    uploadMultiple: true,
    parallelUploads: 2,
    maxFilesize: 16,
    previewTemplate: document.querySelector('#preview').innerHTML,
    addRemoveLinks: false,
    dictDefaultMessage: "Seleciona o arrastra aqui los archivos para subirlos",
    dictRemoveFile: 'Eliminar Archivo',
    dictFileTooBig: 'Archivo debe pesar maximo 16MB',
    timeout: 10000,
    acceptedFiles: ".pdf",

    init: function () {

        this.on('addedfile', function (file) {
            var ext = file.name.split('.').pop();
            var rutaArchivo = LA.base_url + 'img/archivos/';
            if (ext === "pdf") {
                $(file.previewElement).find(".dz-image img").attr("src", rutaArchivo + "pdf.png");
            } else if (ext.indexOf("doc") !== -1) {
                $(file.previewElement).find(".dz-image img").attr("src", rutaArchivo + "word.png");
            } else if (ext.indexOf("xls") !== -1) {
                $(file.previewElement).find(".dz-image img").attr("src", rutaArchivo + "excel.png");
            }
        });

        this.on("removedfile", function (file) {
            var url_ = $(".spanUrlRrhhFiles").data('url');
            console.log("url_:::Dropzone:::", url_);
            console.log("file:::", file);
            $.ajax({
                type: 'POST',
                url: url_,
                data: {id: file.name, _token: $('[name="_token"]').val()},
                dataType: 'json',
                success: function (data) {
                }
            });
        });
    },
    success: function (file, done) {
    }
};